ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "5bab33d1-bd8b-4ae1-8223-116189776547"
    Код: "000913018"
    UIDСценария: "a54cac3d-fd4c-4adf-a048-bc8737fac5d7"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректировку реализации собственных запасов на комиссию в пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректировку реализации собственных запасов на комиссию в пустой базе. Администратор."
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

